# $EPIC: idle,v 1.5 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $idle()

Technical:
   * Arguments, if any, will be ignored.
   * Returns the number of seconds since you last pressed a key.
   * Equivalent to $E.
   * Present for compatibility with ircII.

Practical:
   This returns your "idle time", which is measured by the number of seconds
   since you last pressed a key, which is what we consid "not idle".  Use 
   $idle() instead of $E if you want to be laterally compatible with standard 
   ircII.  Note that the client's idle time is different than the server's 
   idle time, which is typically measured in the number of seconds since you 
   last sent a PRIVMSG to somebody.

History:
   This function first appeared in ircII-2.8.7

Returns:
   The number of seconds since your last keypress.

See Also:
   Special_Vars(7)

